@charset "utf-8";

nav .box li:nth-child(3) a {
	font-weight: bold;
	border-bottom: 2px solid rgb(255, 255, 255);
}

nav .subnav-zong #subnav3 {
	display: block;
}

.container1 {
	width: 100%;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	display: block;
}

.container {
	width: 1200px;
	margin: 0 auto 30px;
}

.content-one .one-top {
	width: 1200px;
	margin: auto;
	line-height: 50px;
	margin-bottom: 5px;
}

.content-one .one-top .school-name {
	font-size: 28px;
	font-weight: 700;
	padding-left: 0px;
	float: left;
	color: #202020
}

.content-one .one-top .tongyi {
	padding-left: 1.4%;
	padding-right: 1.4%;
	background-color: #EF920E;
	border-radius: 43px;
	color: #fff;
	margin: 10px 10px 10px 0px;
	line-height: 30px;
	float: right;
	font-size: 18px;
	font-weight: 500;
}

.content-one .one-top .gongban {
	padding-left: 1.4%;
	padding-right: 1.4%;
	background-color: #EF920E;
	border-radius: 43px;
	color: #fff;
	margin: 10px 10px 10px 0px;
	line-height: 30px;
	float: right;
	font-size: 18px;
	font-weight: 500;
}

.content-one .one-bottom {
	width: 1200px;
	margin: auto;
	display: flex;
	justify-content: center;
	margin-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

.dqwz {
	line-height: 45px;
	background-color: #f4f4f4;
	font-size: 14px;
	color: #333333;
}

.dqwz .dqwz_con {
	width: 1200px;
	margin: 0 auto;
	background: url(/picture/0/2209301803311661567.png) no-repeat left center;
	padding-left: 20px;
}

.dqwz a {
	color: #333333;
	margin: 0 6px;
}

.dqwz table,
.dqwz tbody,
.dqwz tr,
.dqwz td {
	display: inline;
	vertical-align: bottom;
}

.content-two {
	padding-bottom: 20px;
	width: 1200px;
	margin: auto;
}

.two-list {
	clear: both;
	display: flex;
	padding: 4px;
	background-image: url(/picture/0/2210032112049845860.png);
	background-repeat: no-repeat;
	background-size: cover;
}

.two-list .list-left {
	margin-right: 14px;
	float: left;
	width: 40%;
}

.two-list .list-left img {
	width: 100%;
	height: auto;
	object-fit: cover;
	max-width: 500px;
	max-height: 330px;
}

.two-list .list-right {
	display: flex;
	flex-direction: row;
	width: 60%;
	justify-content: space-between;
}

.two-list .list-right .name {
	height: 60px;
	line-height: 60px;
	width: 80%;
	float: left;
}

.two-list .list-right .address {
	width: 80%;
	float: left;
}

.two-list .list-right .name p {
	font-size: 36px;
}

.two-list .list-right .address p {
	font-size: 18px;
}

.two-list .list-right .image {
	margin: 10px;
	position: relative;
}

.two-list .list-right .image img {
	width: 35px;
	margin-bottom: 10px;
}

.yyzz {
	float: right;
}

.two-list .list-right .type {
	font-size: 16px;
	width: 100%;
}

.two-list .list-right .type .top {
	height: auto;
	line-height: 30px;
	display: flex;
	margin-bottom: 10px;
	margin-top: 10px;
}

.two-list .list-right .type .leibie {
	width: 110px;
	text-align: justify;
	text-align-last: justify;
	font-weight: 500;
	margin-right: 10px;
}

.two-list .list-right .type .type-detail {
	width: 85%;
	color: #FFF;
	font-size: 16px;
	line-height: 30px;
}

.two-list .list-right .type .leibie .beijing {
	background-color: #FFF;
	border-radius: 15px;
	padding-left: 15px;
	padding-right: 15px;
	color: #115db2;
	font-size: 16px;
	font-weight: 700;
	display: block;
	line-height: 30px;
}

.absolute {
	position: fixed;
}

.ewm {
	top: 30%;
	left: 40%;
	padding: 20px;
	box-sizing: border-box;
	display: none;
}

.text_sao {
	text-align: center;
	font-size: 16px;
}

.two-list .list-right .image .ewm .erweima img {
	width: 300px;
	height: 300px;
	z-index: 10;
}

.page {
	display: flex;
	height: 40px;
	line-height: 40px;
	justify-content: center;
	margin-top: 20px;
}

.page .page-num {
	width: 40px;
	text-align: center;
	line-height: 40px;
	margin-left: 10px;
	border: 1px solid #115db2;
}

.page .xiayiye {
	margin-left: 10px;
}

.page .cur {
	background-color: #115db2;
	color: #FFF;
}

.zjlz-three {
	width: 1200px;
	margin: auto;
}

.three-bottom {
	width: 100%;
	margin-bottom: 20px;
	display: flex;
}

.three-bottom .left {
	margin-right: 10px;
	float: left;
}

.bumenlist {
	height: 100%;
}

.bumenlist .tab_ul {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 600px;
}

.bumenlist ul li {
	width: 220px;
	height: 75.5px;
	line-height: 20px;
	text-align: center;
	background-color: #115db2;
	font-size: 18px;
	font-weight: 700;
	color: #FFF;
	display: flex;
	align-items: center;
	justify-content: center;
}

.bumenlist ul li:hover {
	background-color: #fff;
	color: #115db2;
	border: #115db2 solid 1px;
}

.three-bottom .right {
	border: #115db2 solid 1px;
	width: 970px;
	float: right;
}

.right .box {
	width: 100%;
	height: 600px;
	overflow-y: auto;
	overflow-x: hidden;
	padding: 10px 20px 10px 20px;
	line-height: 38px;
}

.all_box .box {
	font-size: 16px;
}

.all_box .box .detail {
	font-weight: 700;
	color: #115db2;
}

.ins ins {
	display: none;
}

.box .bt {
    background: #f1f1f1;
    padding-left: 10px;
    font-size: 18px;
}

@media screen and (max-width: 1200px) {
	#body {
		max-width: 100%;
		margin: auto;
	}

	.container {
		width: 100%;
		flex-direction: column;
	}

	.dqwz .dqwz_con {
		width: 100%;
		padding-right: 20px;
	}

	.content-one .one-top {
		width: 100%;
		padding-right: 20px;
	}



	.content-one .one-top img {
		width: 80%;
	}

	.content-one .one-bottom {
		width: 100%;
		display: block;
		margin-top: 35px;
	}

	.content-one .one-bottom .one-bottom-img {
		width: 25%;
		float: left;
		text-align: center;
		padding-left: 5%;
		padding-right: 5%;
	}

	.content-one .one-bottom .one-bottom-img img {
		width: 100%;
		float: left;
	}

	.two-list .list-right .image .ewm .erweima img {
		width: 100px;
		z-index: 10;
	}

	.fenlei {
		width: 100%;
		height: 40px;
		margin-bottom: 10px;
	}

	.content-two {
		width: 100%;
	}

	.two-list .list-right {
		padding-right: 20px;
	}

	.two-list .list-right .name {
		height: 60px;
		line-height: 60px;
		width: 100%;
		float: none;
	}

	.two-list .list-right .type .leibie {
		width: 25%;
		margin-left: 10px;
	}

	.two-list .list-right .type .top {
		height: auto;
		line-height: 30px;

	}

	.two-list .list-right .type .type-detail {
		float: none;
	}

	.content-two a {
		float: left;
		width: 50%;
	}

	.zjlz-three {
		width: 100%;
		padding-right: 20px;
	}

	.three-bottom {
		width: 100%;

		padding: 5px;
		display: flex;
	}

	.three-bottom .left {
		width: 20%;
		margin-right: 10px;
	}


	.bumenlist ul li {
		width: 100%;
	}

	.three-bottom .right {
		width: 100%;
		clear: both;
		float: none;
	}

	.right-top {
		height: 50px;
		background-color: #f4f4f4;
		display: flex;
		justify-content: space-between;
		line-height: 50px;
	}

	.top-border {
		width: 5px;
		height: 20px;
	}

	.right .xiangqing {
		width: 100%;
		font-size: 16px;
		line-height: 35px;
		color: #2f2f2f;
	}


	@media screen and (max-width:768px) {
		#body {
			max-width: 100%;
			margin: auto;
		}

		.dqwz {
			line-height: 24px;
			background-color: #fff;
			padding: 10px 16px;
		}

		.dqwz .dqwz_con {
			width: 100%;
			padding-right: 20px;
			background-position: left 2px !important;
		}

		.dqwz .dqwz_con .td {
			display: inline;
		}

		.container {
			width: 100%;
			flex-direction: column;
		}

		.content-one .one-top {
			width: 100%;
			padding-left: 10px;
		}

		.content-one .one-top img {
			width: 100%;
		}



		.xzqj {
			width: 100%;
			height: 268px;
		}

		.two-list {
			flex-direction: column;
		}

		.two-list .list-left {
			width: 100%;
		}

		.two-list .list-right {
			display: flex;
			width: 100%;
			padding-right: 20px;
		}

		.two-list .list-right .top {
			display: flex;
			flex-direction: row;
		}

		.two-list .list-right .type .leibie {
			float: left;
			width: 120px;
		}

		.two-list .list-right .type .type-detail {
			margin-right: 0px;
			margin-left: 10px;
			width: 84%;
		}

		.two-list .list-right .image .ewm .erweima img {
			width: 100px;
			height: 100px;
			z-index: 10;
		}

		.two-list .list-right .image {
			display: flex;
			flex-direction: row;
		}

		.two-list .list-right .image .home {
			padding-right: 10px;
		}

		.two-list .list-right .image .wechat {
			padding-right: 10px;
		}

		.fenlei {
			width: 100%;
			height: 40px;
			margin-bottom: 10px;
		}

		.content-one .one-bottom {
			width: 100%;
			display: block;
			margin-top: 35px;
		}

		.content-one .one-bottom .one-bottom-img {
			width: 50%;
			float: left;
			text-align: center;
			padding-left: 5%;
			padding-right: 5%;
		}

		.content-one .one-bottom .one-bottom-img img {
			width: 100%;
			float: left;
		}

		.content-two {
			width: 100%;
		}

		.content-two a {
			float: left;
			width: 50%;
		}

		.zrbm {
			width: 100%;
			height: 43px;
			background-image: linear-gradient(22deg, #c9001f 0%, #f73400 100%);
			line-height: 43px;
			font-size: 18px;
			color: #FFFFFF;
			letter-spacing: 5px;
			font-weight: bold;
			text-align: center;

		}

		.bumenlist .old_pointer {
			flex-basis: 49%;
		}

		.bumenlist .tab_ul {
			display: flex;
			flex-direction: row;
			flex-wrap: wrap;
			height: auto;
			justify-content: space-between;
		}

		.bumenlist ul li {
			width: 100%;
			height: 50px;
			line-height: 50px;
			text-align: center;
			margin-bottom: 10px;
			padding-left: 20px;
			padding-right: 20px;
		}

		.three-bottom {
			display: flex;
			flex-direction: column;
		}

		.three-bottom .left {
			width: 100%;
		}

		.three-bottom .right {
			width: 100%;
			height: 300px;
			clear: both;
			float: none;
		}

		.right-top {
			height: 50px;
			background-color: #f4f4f4;
			display: flex;
			justify-content: space-between;
			line-height: 50px;
		}

		.top-border {
			width: 5px;
			height: 50px;
		}

		.right .box {
			width: 100%;
			height: 300px;
			overflow-y: auto;
			overflow-x: hidden;
			padding: 0px 20px;
		}

		.right .xiangqing {
			width: 100%;
			font-size: 16px;
			line-height: 35px;
			color: #2f2f2f;
		}

	}

	@media screen and (max-width:420px) {
		#body {
			max-width: 100%;
			margin: auto;
		}

		.dqwz {

			line-height: 30px;
		}

		.content-one .one-top .tongyi {
			float: left;
			margin-top: 0px;
		}

		.content-one .one-top .gongban {
			float: left;
			margin-left: 10px;
			margin-top: 0px;
		}

		.container {
			width: 100%;
			flex-direction: column;
		}

		.content-one .one-top {
			line-height: 30px;
			margin-top: 10px;
		}

		.content-one .one-top .school-name {
			font-size: 20px;
			padding-right: 10px;
			float: left;
		}

		.content-two {
			width: 100%;
		}

		.content-two a {
			float: left;
			width: 50%;
		}

		.two-list {
			flex-direction: column;
		}

		.two-list .list-right {
			flex-direction: column-reverse;
		}

		.two-list .list-right .type {
			margin-bottom: 10px;
		}

		.two-list .list-right .type .top {
			display: flex;
			flex-direction: column;
			margin-bottom: 0px;
		}

		.two-list .list-right .type .type-detail {
			width: 100%;
			padding-left: 10px;
			padding-right: 10px;
		}

		.two-list .list-right .image {
			display: flex;
			justify-content: center;
			margin-bottom: 0px;
		}

		.two-list .list-right .image img {
			margin-bottom: 0px;
		}

		.two-list .list-left {
			width: 100%;
			padding-right: 14px;
		}

		.yyzz {
			float: none;
			text-align: center;
		}

		.zjlz-three {
			padding-right: 0px;
		}

		.three-bottom .right {
			height: 410px;

		}

		.right .box {

			height: 400px;
			overflow-y: auto;
			overflow-x: hidden;
			padding: 0px 20px;
		}

		.right .xiangqing {
			width: 100%;
			font-size: 16px;
			line-height: 35px;
			color: #2f2f2f;
		}

		.two-list .list-right .image .home {
			display: inline-flex;
		}

		.two-list .list-right .image .wechat {
			display: inline-flex;
		}